<?php
return [
  'urls' => function() {
    $arr = ['base' => $_ENV['BASE_URL']];
    $arr['api'] = $_ENV['API_URL'];
    $arr['money'] = 'http://provm.cl/money';
    $arr['incoviba'] = 'http://provm.cl/incoviba';
    return (object) $arr;
  }
];
